.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.EventArgument: ../../vim/event/EventArgument.rst


vim.event.EntityEventArgument
=============================
  The event argument is a managed entity object.Subclasses of this type distinguish the different managed entities referenced in event objects.
:extends: vim.event.EventArgument_

Attributes:
    name (`str`_):

       Name of the entity, including its full path from the root of the inventory.
